#
# spec file for package nfswatch
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           nfswatch
Version:        4.99.10
Release:        16.3
Summary:        An NFS traffic monitoring tool
License:        BSD-2-Clause
Group:          Productivity/Networking/NFS
Url:            http://nfswatch.sourceforge.net
Source:         %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

BuildRequires:  libpcap-devel
BuildRequires:  ncurses-devel

%description
Nfswatch is a command-line tool for monitoring NFS traffic.
Nfswatch can capture and analyze the NFS packets on a particular
network interface or on all interfaces.


%prep
%setup

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
make STRIP= DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc LICENSE README
%{_sbindir}/nfswatch
%{_sbindir}/nfslogsum
%{_mandir}/man8/*

%changelog
* Thu Dec  8 2011 coolo@suse.com
- fix license to be in spdx.org format
* Sun Jul 13 2008 mseben@suse.cz
- Initial package
